API ReferenceEnd Users
Revoke the calling agent's tokens and terminate its live connections (end-user JWT)
Authorization
EndUserAuth AuthorizationBearer <token>
End-user JWT minted via POST /v1/end-users/tokens, sent as Authorization: Bearer <token>.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/end-user/tokens/revoke" \ -H "Content-Type: application/json" \ -d '{}'{ "disconnected": true, "revoked": true}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}